Subject: New Reply Received - Re: Forgot your password?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 12:57:54 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Forgot your password?  Ticket comment <div>I try to update my phone number but I can’t enter the code I received <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Apr 2021, at 1:13 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salwa,<br><br>
</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing: border-box; word-break: break-word">
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thank you for contacting us.</span><div><br style="box-sizing: border-box"></div>
<div>
<span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We would like to inform you that due to the security reason, we are not authorised to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your phone number.</span><br style="box-sizing: border-box">
</div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr"> </span></div>
<div><span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We thank you for your understanding and cooperation.</span></div>
<div style="box-sizing: border-box; word-break: break-word">
<span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></span><div>
<span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Your friends,</span><br style="box-sizing: border-box">
</div>
<div><span style='box-sizing: border-box; word-break: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>The Support Team </span></div>
</div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405981